
Radar Perfilador de Vientos UHF - Task #1010

Milestone # 947 (In progress): Pruebas de radar UHF

Ajustes de NCO del DDS

06/11/2017 06:39 PM - Danny Scipión

Status: Closed Start date: 06/11/2017

Priority: Normal Due date: 06/29/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 7.00 hours

Description

History

#1 - 06/11/2017 06:46 PM - Danny Scipión

- Parent task set to #947

#2 - 06/22/2017 07:14 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 70

Frecuencia = 25.04MHz

DDS = 29367222566912  /  000110101011010110010110110111101000000000000000

JARS   = -1792433018

#3 - 06/26/2017 01:16 PM - Fiorella Quino

- % Done changed from 70 to 80

(10:45-11:18)

F = 25.04

DDS_3 = 29367222566912  /  000110101011010110010110110111101000000000000000

JARS_3  = -1792433018

#4 - 06/27/2017 09:02 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

#5 - 09/04/2017 09:28 PM - Fiorella Quino

- Status changed from Resolved to Closed
